Subject: Re: Request :
From: Ashok Katoch <[email-masked]>
To: anshul pannu <[email-masked]>
Cc: Ankit Tandon <[email-masked]>, subir <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Fri, 20 Jul 2012 11:59:23 +0530 (IST)

Hi Anshul, 

I have a solution to this as well , how about we give you weekly off on Saturday and that way you can attend your classes on sat and on sun as well. What time dose your classes finishes ? 

Thanks 
Ashok Katoch 
 
----- Original Message -----
From: "anshul pannu" <[email-masked]>
To: "Ashok Katoch" <[email-masked]>
Cc: "Ankit Tandon" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Tushar Raina" <[email-masked]>
Sent: Friday, July 20, 2012 6:40:17 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Request :

Hello Sir ,

As per the details in Tentative Roster with Subir Sir, my next week shift timing is 1-10 PM .

Sir, I have already discussed with you that I am unable to work in morning and after noon shifts as I have my classes on Saturday and Sunday. Its Saturday evening classes and Sunday morning classes and my shift & class timings clash each other.

So, it's my kind request to you to please allow me night shift.

Also, today I have done night shift so you can understand it's difficult to come in 1-10 PM shift today.

Please update me asap via call .

Thanks ,

Anshul Pannu